#contact {
  padding: 48px 0 128px;

  background-image: $fade-grd-both,
    url("/assets/photos/Fabio Sudio 2_1.1080.jpg");
  background-position: center;
  background-size: cover;

  h3 {
    margin: 0 0 64px;

    font-family: $f-title;
    font-weight: 400;
    font-size: 16px;

    text-transform: uppercase;
    text-align: center;
  }

  .links {
    margin: 0 auto 24px;
    padding: 4px 16px;
    width: fit-content;

    $border-width: 2px;
    $border: solid $border-width hsla(221, 86%, 72%, 0.25);
    border: $border;
    border-radius: 2px;
    background-color: hsla(0, 0%, 5%, 0.7);
    backdrop-filter: blur(16px);
  }

  .btns {
    margin-top: 12px;
    display: flex;
    justify-content: center;
    gap: 12px;
  }

  .btn {
    font-size: 36px;
    text-decoration: none;

    &::after {
      content: "";
    }
  }

  ul {
    list-style: none;
    padding-left: 12px;

    li {
      margin: 16px 0;
      display: flex;
    }

    li > i:first-child {
      vertical-align: -2px;
      padding-right: 18px;
      color: hsla(221, 59%, 77%, 0.5);
    }
  }

  a {
    color: hsl(221, 43%, 65%);
  }

  .map {
    margin: auto;
    // max-width: 1440px;
    min-height: 392px;
  }
}
